/* feedback container start */
.feedback_container {
    top: 41px;
    bottom: unset;
}
/* feedback container end */

.tool-area {
    max-width: 1100px;
    width: 100%;
    margin: auto;
    border: 1px solid #e1e1e2;
    box-shadow: 0px 2px 12px -2px #0000001a;
    padding: 16px;
    border-radius: 12px;
}

.tool-container {
    gap: 24px;
    margin-bottom: 50px;
}

.author_name_input {
    border: 1px solid #eaecf0;
    border-radius: 8px;
}

.tool-button {
    background-color: #6980e2;
}

.output-area {
    margin-bottom: 50px;
    min-height: 384px;
    padding: 0px;
}

.output-header {
    border-bottom: 1px solid #e1e1e2;
}

.output-body {
    color: #081131;
}

.word_counter {
    color: #46506a;
}

.output-btn {
    border: none;
    background-color: #F0F3FD;
    color: #081131;
    font-size: 12px;
    font-weight: 500;
    line-height: 16px;
    padding: 8px 12px;
}

.output-btn:hover {
    background-color: #E2E9FF;
}

.publication_date {
    cursor: pointer;
    z-index: 99;
}

.mla-citation,
.apa-citation,
.chicago-citation {
    word-break: break-all;
    overflow-wrap: break-word;
}
.story-use h2 {
    color: #081131;
    font-size: 30px;
    font-weight: 700;
    line-height: 44px;
}
.story-use-image {
    /* background-color: #F5FAFF;
    padding: 32px; */
    border-radius: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.feature_section{
 padding-bottom: 40px;
}
.feature-wraper{
    background-color: #F5FAFF;
}

@media screen and (min-width: 768px) {
    .form-row {
        flex-direction: row !important;
    }
    .accordion-item {
        width: 100%;
    }
}
.story-use-detail ul {
    text-align: left;
    display: flex;
    flex-direction: column;
    margin: auto;
    padding: 10px 30px;
    list-style-type: disc;
}

@media screen and (max-width: 538px) {
    .feedback_container {
        left: unset;
    }
    .feedback_container {
        right: 20px;
    }
}
